Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
Fehler bei der Installation von roaringpenguin

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Netzwerk
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
Sildex
Gast





BeitragVerfasst am: 10. Sep 2002 10:21   Titel: Fehler bei der Installation von roaringpenguin

Ich wollte eben auf meinem Rechner (Suse Cool die neuste Version von rp-pppoe installieren. Leider bekomme ich immer folgendes zu sehen:

linux:~/rp-pppoe-3.5 # ./go-gui
Running ./configure
loading cache ./config.cache
checking for gcc... no
checking for cc... no
configure: error: no acceptable cc found in $PATH
Oops! It looks like ./configure faild.

Weis vielleicht jemand woran das liegen könnte. Ich bin auf diesem gebiet absoluter newbie.

Thx Sildex
 

Lopsch
Gast





BeitragVerfasst am: 10. Sep 2002 13:30   Titel: Re: Fehler bei der Installation von roaringpenguin

sieht so aus als wenn Du keinen Compiler installiert hast weder gcc noch cc. Deshalb installier den mal liegt der Distribution bei. Und damit Du später nicht noch mehr Fehler bekommst installier bevor Du den rp-pppoe installierst auch die ppp-Software weill rp-pppoe den pppd braucht. Eigentlich liegt das alles einer guten Distribution bei könntest das deshalb auch alles von der machen lassen. Erspart manchmal Ärger Smile.


Lopsch
 

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Netzwerk Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy